Bug 541242 - Not possible to 'Disconnect' a floppy disk
Not possible to 'Disconnect' a floppy disk
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: F13VirtTarget
  Show dependency treegraph
 
Reported: 2009-11-25 06:01 EST by Matthew Booth
Modified: 2009-12-22 10:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-22 10:47:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2009-11-25 06:01:27 EST
Description of problem:
Unlike a CD, virt-manager doesn't give you the option to change the image file backing a floppy disk.

Version-Release number of selected component (if applicable):
virt-manager-0.8.0-7.fc12.noarch

How reproducible:
Always

Steps to Reproduce:
1. Add a floppy disk to a domain backed by a file.
2. View the device in the domain's Details screen
  
Actual results:
Source path cannot be modified.

Expected results:
'Connect' or 'Disconnect' options as appropriate, the same as are displayed for a CD drive.
Comment 1 Cole Robinson 2009-12-14 20:53:56 EST
This is now present upstream in virt-manager-0.8.2
Comment 2 Cole Robinson 2009-12-22 10:47:39 EST
Fixed by virt-manager-0.8.2-1, which should be in the next updates compose.

Note You need to log in before you can comment on or make changes to this bug.